[data-novi-id="71"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="70"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="69"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="68"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="67"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="66"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="65"] { font-weight: 700; }
[data-novi-id="65"] { font-weight: 700; }
[data-novi-id="64"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="63"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="62"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="61"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="60"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="59"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="58"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="57"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="56"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="55"] { font-weight: 700; }
[data-novi-id="55"] { font-weight: 700; }
[data-novi-id="54"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="53"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="52"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="51"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="50"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="49"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="48"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="47"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="46"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="45"] { font-weight: 700; }
[data-novi-id="45"] { font-weight: 700; }
[data-novi-id="44"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="43"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="42"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="41"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="40"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="39"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="38"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="37"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="36"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="35"] { font-weight: 700; }
[data-novi-id="35"] { font-weight: 700; }
[data-novi-id="34"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="33"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="32"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="31"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="30"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="29"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="28"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="27"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="26"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="25"] { font-weight: 700; }
[data-novi-id="25"] { font-weight: 700; }
[data-novi-id="24"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="23"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="22"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="21"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="20"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="18"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="17"] { font-weight: 700; }
[data-novi-id="17"] { font-weight: 700; }
[data-novi-id="16"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="15"]{
  color: rgba(25, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="14"]{
  color: rgba(25, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="13"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(25, 255, 255, 1);
}
[data-novi-id="12"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  
  
  
  
}
[data-novi-id="11"]{
  color: rgba(255, 255, 255, 1);
  
  
  
  
}
[data-novi-id="10"]{
  color: rgba(25, 255, 255, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgba(25, 255, 255, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="8"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(25, 255, 255, 1);
}
[data-novi-id="7"]{
  font-weight: 700;
  text-transform: uppercase;
  color: rgba(255, 85, 190, 1);
}
[data-novi-id="6"]{
  color: rgba(255, 85, 190, 1);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="5"]{
  color: rgba(255, 85, 190, 1);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgba(255, 235, 255, 1);
  
  
  
  
}
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
